Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-8HPV2

Zyxel GS1920-8HPV2-EU0101F Switch
SKU: GS1920-8HPV2-EU0101F

Zyxel GS1920-8HPV2-EU0101F Switch — Switch. Memorie (RAM): 256 MB. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel GS1920-8HPV2-EU0101F Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
20 Gbit/s
Caută IGMP
Control ARP
Da
Durata protocolului de arbore
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Numărul de intrări de alimentare Ethernet PoE
8
Puterea totală pe încovoiajorul Ethernet
130 W
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Suport 10G
Hayir
Suport Power over Ethernet Poe
Suport QoS pentru calitatea serviciului
Tehnologie de Cablaj Ethernet Fibra Optică
1000BASE-X
Tehnologie de cablaj Ethernet cu cupru
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Legare port IP MAC
Da
Apărere CPU
Da
Cache pachet
Indicatori LED de comunicare
Listă de control conexiune ACL
Suport de control Akis
Algoritmi de programare a cozilor
SPQ, WFQ, Weighted Round Robin (WRR)
Interval de temperatură de funcționare
0 - 50 °C
Interval de umiditate de funcționare
10 - 95%
Umiditate nefuncționare
Adâncime ambalaj
235 mm
Lățime ambalaj
375 mm
Înălțime ambalaj
61 mm
Brand
Zyxel
GTIN EAN UPC
4718937602230,
Adâncime
Algoritm de securitate suportat
802.1x RADIUS, SNMP, SNMPv3
Autorizare
Misafir VLAN, Port tabanlı kimlik doğrulama
Cabluri incluse
AC
Capacitate de tranzit rutare
Caracteristici LAN virtual
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Cod HS compatibil al sistemului
85176990
Cod produs
GS1920-8HPV2-EU0101F
Compatibilitate electromagnetica
FCC 15 A, CE A, BSMI EMC
Conexiune Fibra Optică
SFP
Consum maxim de energie
Culoare produs
Data adăugării în sistem
2018-09-24
Data producției
Declarații de conformitate
Difuzare căldură
551,74 BTU/s
Dimensiunea tabelului de adrese
Filtraje adresă MAC
Frecvența de intrare AC
Greutate
Greutate pachet
2,73 kg
Instalare raft
Hayir
Interval MTBF
513985 Saat
Interval de temperatură de stocare Celsius
Jurnal de evenimente de sistem
Da
Limitare viteză
Da
Lățime
Marca
Zyxel
Memorie flash
Memorie internă
Montat pe perete
Da
Nivel de zgomot
0 dB
Nume produs
GS1920-8HPV2
Numele produsului
GS1920-8HPV2
Număr de porturi combo SFP
2
Piațe vândute
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, GB, BE, UA, PL, WW, PT, GR, LU, RU, TR, CH, NO, BG, AF, AM, SK, LT, CZ, EE, ZA
Protejare prin parolă
Da
Securitate
LVD, BSMI
Serie de produse
Suport MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Suport VLAN
Da
Suport multicast
Da
Tensiune de intrare AC
Tip de verificare a identității
IEEE 802.1x, RADIUS
Tip tastă
Viteza de avansare
15 Mpps
Înălțime
Zyxel GS1920-8HPV2-EU0101F Switch